Cuidado con Flash Player

  • Por
Adobe anuncia un problema de seguridad crítico de seguridad que ya está siendo aprovechado para llevar ataques.
15/03/2011 - Apenas unos días del lanzamiento de Flash Player 10.3 beta Adobe ha publicado una notificación de seguridad donde se da a conocer una vulnerabilidad 0-Day que afecta a la actual versión estable Adobe Flash Player 10.2 y anteriores, para Windows, Mac, Linux y Solaris.

Junto al reconocimiento de la existencia de esta vulnerabilidad de carácter crítico Adobe ha señalado que actualmente se están produciendo ataques que tratan de aprovechar el reconocido agujero de seguridad en Flash Player, que pueden lograr que un atacante remoto tome el control del sistema afectado.

Por lo que se sabe, los atacantes están explotando la vulnerabilidad embebiendo archivos Flash maliciosos (.sfw) en un documento Excel enviado como adjunto en email.

Adobe, además de señalar que el parche en el que ya está trabajando estará listo para el próximo 21 de marzo también confirma que la vulnerabilidad encontrada afecta a sus productos Reader y Acrobat.
 
Aquellos que lo deseen pueden acceder a más información sobre esta vulnerabilidad crítica en Flash Player desde blogs.adobe.com.